﻿.ceoshop-content {
    background: #f5f5f5;
    padding-bottom: 10em;
}
.ceoreport {
    text-align: right;
    display: block;
    margin-top: .5em;
    margin-right: 1em;
    color: #ccc;    
    position: absolute;
    right: 0;
}
.productlinerate.fl-left {
margin-top:.3em;
}
.ceoreportul {
}
.downmsg {
    text-align: center;
    width: 100%;
    display: block;
    color: #ccc;
}

    .ceoreportul li {
        line-height: 3.5em;
        border-bottom: 1px solid #c7c7c7;
        height: 3.5em;
    }

label {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 300;
}

.ceoprodayibaozhang {
    display: none;
}

.swiper-slide img {
    width: 100%;
    background: #fff;
}

.pro-info {
    padding: 1em;
    background: #FFFFFF;
}
.pro-info.ntp {
    padding:0 1em;
}

.infoline1 {
    overflow: hidden;
    margin-top: .5em;
}

    .infoline1 .price {
        overflow: hidden;
        height: 2em;
        line-height: 2em;
        position: relative;
    }


        .infoline1 .price span:first-child {
            color: #ee1414;
            font-weight: 500;
            font-size: 1.5em;
        }

            .infoline1 .price span:first-child i {
                color: #000;
                font-weight: 500;
                font-size: .8em;
                margin-right: .3em;
            }

        .infoline1 .price span:nth-child(2) {
            margin-left: .5em;
            text-decoration: line-through;
            color: #9e9e9e;
            font-size: 1em;
        }

        .infoline1 .price span:nth-child(3) {
            background: #ee1414;
            color: #fff;
            border-radius: .5em;
            padding: 0.3em;
            font-size: .8em;
            margin-left: .5em;
            position: absolute;
            height: 1.3em;
            line-height: .83em;
            top: .7em;
        }

        .infoline1 .price span:nth-child(4) {
            float: right;
            color: #ee1414;
            margin-left: .5em;
            font-size: .9em;
        }

            .infoline1 .price span:nth-child(4) img {
                width: .9em;
            }


.infoline1 .fx {
    position: absolute;
    top: 1em;
    right: 1em;
    z-index: 1;
}

    .infoline1 .fx i {
        font-size: 1.5em;
    }

.infoline2 {
    margin-top: .2em;
    font-weight: 500;
    font-size: 1.1em;
}

    .infoline2 .rx {
        color: #F45353;
        margin-right: .3em;
    }

.infoline3 {
    font-weight: 600;
    font-size: 1.25em;
}

.infoline4 {
    margin-top: 1em;
    overflow: hidden;
}

    .infoline4 .w3 {
        width: 33.333%;
        float: left;
        color: #000;
    }

        .infoline4 .w3 img {
            margin-top: -2px;
            margin-right: 2px;
        }

        .infoline4 .w3:nth-child(1) {
            text-align: left;
        }

        .infoline4 .w3:nth-child(2) {
            text-align: center;
        }

        .infoline4 .w3:nth-child(3) {
            text-align: right;
        }

        .infoline4 .w3:nth-child(1) img {
            width: 1.4em;
        }

        .infoline4 .w3:nth-child(2) img {
            width: 1.4em;
        }

        .infoline4 .w3:nth-child(3) img {
            width: 1.4em;
        }

        
.infoline4.new {
    margin-top: 1em;
    overflow: hidden;
}

    .infoline4.new .w3 {
        float: left;
        color: #000;
        width:auto;
    }

        .infoline4.new .w3 img {
            margin-top: -2px;
            margin-right: 2px;
        }

        .infoline4.new .w3:nth-child(1) {
            text-align: left;
            width:7em;
        }

        .infoline4.new .w3:nth-child(2) {
            text-align: center;
            width:7em;
        }

        .infoline4.new .w3:nth-child(3) {
            text-align: right;
            flex:1;
           margin-left:1.5em;
        }

        .infoline4.new .w3:nth-child(1) img {
            width: 1.4em;
        }

        .infoline4.new .w3:nth-child(2) img {
            width: 1.4em;
        }

        .infoline4.new .w3:nth-child(3) img {
            width: 1.4em;
        }


.ceoprice {
    font-weight: normal;
}

.pro-format, .pro-comment {
    margin-top: .5em;
    padding: 0 1em;
    height: 4em;
    line-height: 4em;
    background: #FFFFFF;
    position: relative;
}

    .pro-format i, .pro-comment i {
        float: right;
    }

    .pro-format span:nth-child(1), .pro-comment span:nth-child(1) {
        font-weight: 600;
        font-size: 1.1em;
    }

    .pro-format span:nth-child(2), .pro-comment span:nth-child(2) {
        margin-left: 3em;
        font-weight: 300;
        float: right;
    }

.pro-detail {
    overflow: hidden;
    padding: 1em 1em 1em 1em;
    background: #FFFFFF;
        padding-bottom: 6em;
    margin-bottom: 1em;
}

    .pro-detail p {
        margin:0;
    }



    .pro-detail img {
            width: 100% !important;
    height: auto !important;
    }

.pro-detailtitle span {
    font-weight: 500;
    font-size: 1.1em;
}

.detailtitle {
    overflow: hidden;
    margin-top: .5em;
    background: #fff;
    border-bottom: 1px solid #fafafa;
}

    .detailtitle div {
        width: 50%;
        float: left;
        text-align: center;
    }

.detail {
    display: inline-block;
    height: 4em;
    line-height: 4em;
    color: #5d5b5b;
}

    .detail.active {
        color: #000;
        border-bottom: 1px solid #000;
    }

.but-box {
    overflow: hidden;
    max-width: 640px;
    position: fixed;
    bottom: 4em;
    margin: auto;
    left: 0;
    right: 0;
    z-index: 1;
    background: #FFFFFF;
    padding: .5em .5em .5em 0;
    border-top: 1px solid rgb(235, 235, 235);
}

    .but-box .but-left {
        width: 40%;
        float: left;
    }

.but-left div:first-child {
    border-right: 1px solid rgb(235, 235, 235);
}

.but-left div {
    width: 50%;
    float: left;
    text-align: center;
    overflow: hidden;
    position: relative;
}

    .but-left div img {
        width: 3em;
    }

.but-left ul li img {
    width: 2em;
    margin-top: .3em;
}

.but-box .but-right {
    width: 60%;
    float: right;
}

.but-right div:first-child {
    line-height: 3em;
    height: 3em;
    background: #000000;
    color: #FFFFFF;
    text-align: center;
}

.but-right div.disable {
    background: #d4d4d4;
}

.but-right div {
    float: left;
    width: 100%;
}


.format-box {
    background: #FFFFFF;
    position: fixed;
    bottom: 0em;
    left: 0;
    right: 0;
    z-index: 9;
    height: 34em;
    padding: 1.5em 1em;
    display: none;
}

    .format-box.active {
        display: block;
        animation: myformat .5s;
        -moz-animation: myformat .5s;
        /* Firefox */
        -webkit-animation: myformat .5s;
        /* Safari 和 Chrome */
        -o-animation: myformat .5s;
        /* Opera */
    }

@keyframes myformat {
    0% {
        bottom: -34em;
    }

    100% {
        bottom: 0em;
    }
}

@-moz-keyframes myformat {
    0% {
        bottom: -34em;
    }

    100% {
        bottom: 0em;
    }
}

@-webkit-keyframes myformat {
    0% {
        bottom: -34em;
    }

    100% {
        bottom: 0em;
    }
}

.format-box .but {
    padding: .7em;
    line-height: initial;
    height: auto;
    font-size: 1.3em;
    position: absolute;
    left: 1em;
    right: 1em;
    bottom: 1em;
    text-align: center;
    background: #000;
    color: #fff;
}

    .format-box .but.disable {
        background: #d4d4d4;
    }

    .format-box .but span {
        display: block;
        font-size: 1em;
    }

.format-title {
    font-size: 1.3em;
    overflow: hidden;
    margin-bottom: 2em;
    font-weight: 600;
}

    .format-title i {
        float: right;
        width: 1em;
        margin-top: .2em;
    }

.format-xh span,
.format-gg span,
.format-sl span {
    font-size: 1.1em;
    /*font-weight: 600;*/
}

.format-xh .version span:nth-child(1n+1),
.format-gg .version span:nth-child(1n+1) {
    font-weight: 300;
    font-size: 1em;
    margin-left: 1em;
    margin-top: 1em;
}

.format-box .imgs {
    overflow: hidden;
    margin-top: 1em;
    margin-bottom: 2em;
}

    .format-box .imgs img {
        float: left;
        width: 4em;
        margin-right: 1em;
        border: 1px solid #EDEDED;
    }

        .format-box .imgs img.active {
            float: left;
            width: 4em;
            margin-right: 1em;
            border: 1px solid #FF4858;
        }

.version {
    overflow: hidden;
    margin-bottom: 1.5em;
}

    .version span {
        border: 1px solid #EDEDED;
        font-size: 1em;
        font-weight: 300;
        padding: .2em 1em;
        display: inline-block;
        border-radius: 0.5em;
    }

        .version span.active {
            border: 1px solid #ee1414;
            background: #fff8f9;
            color: #ee1414;
        }

        .version span.disabled {
            background: #EDEDED;
        }

.format-kc span {
    font-size: 1em;
    font-weight: 300;
    margin-right: .5em;
    line-height: 3em;
    height: 3em;
    display: inline-block;
    color: #ccc;
}

.format-sl {
    overflow: hidden;
    /*height: 2.5em;*/
    line-height: 2.5em;
}

.format-kc {
    float: right;
    display: flex;
    align-items: center;
}

.format-price {
    float: left;
    margin-left: 6.5em;
    color: #ee1414;
    font-size: 1.3em;
    font-weight: 400;
}

.pro-add {
    overflow: hidden;
    border: 1px solid #ededed;
    height: 2em;
    line-height: 2em;
    /* margin-top: .6em; */
    width: 6em;
    float: right;
    text-align: center;
    border-radius: .3em;
    box-sizing: border-box;
    display: flex;
    align-items: center;
}

    .pro-add .iconjian {
        float: left;
        width: 33.333%;
        font-weight:bold;
    }

    .pro-add .number {
        float: left;
        width: 33.333%;
        text-align: center;
        border-left: 1px solid #ededed;
        border-right: 1px solid #ededed;
        background: #fff;
        color: #000;
    }

    .pro-add .iconjia {
        float: right;
        /* margin-right: .3em; */
        width: 33.333%;
        font-weight:bold;
    }

.swiper-pagination-bullet {
    background: #c3abef;
    opacity: 0.2;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #000;
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 2px;
}

.productad {
    margin-top: .5em;
}

    .productad img {
        width: 100%;
    }

.promotion {
    position: absolute;
    z-index: 1;
    bottom: 0;
    width: 5em;
}

.productstatement {
    margin-top: .5em;
    background: #fbfbfb;
    height: 4em;
    line-height: 4em;
    color: #ee1413;
    padding: 0 1em;
    overflow: hidden;
}

    .productstatement i {
        margin-right: 1em;
        font-size: .97em;
    }

        .productstatement i:last-child {
            float: right;
            color: #333;
            font-size: 1.3em;
            margin-right: 0;
        }

    .productstatement span {
        color: #000;
    }

.pordeftimg {
   width: 7em;
    position: absolute;
    top: -4em;
    left: 1em;
    border-radius: .5em;
}

.u-flyer {
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    position: fixed;
    z-index: 10000;
}

.ceogwd {
    background: #000;
    border-radius: 50%;
    /*height: 1.2em;*/
    min-width: 1.2em;
    display: block;
    position: absolute;
    top: 0;
    right: 33%;
    color: #fff;
    line-height: 1.2em;
    font-size: .8em;
    display: none;
}

.jubaobox {
    position: absolute;
    z-index: 999;
    top: 0;
    left: 0;
    right: 0;
    padding: 1.1em;
}

    .jubaobox ul {
    }

        .jubaobox ul li {
            background: #FFF;
            height: 3em;
            border-bottom: 1px solid #f5f5f5;
            text-align: center;
            line-height: 3em;
            color: #000;
        }

            .jubaobox ul li:last-child {
                margin-top: 1em;
                color: #EA1414;
                border-bottom: 0;
            }

.iconfont.iconicon35 {
    color: #ee1413;
    font-size: .8em;
    border-radius: .3em;
    margin-right: .3em;
    padding: .1em .3em;
    border-right: 1px solid;
    border-bottom: 1px solid;
    position: relative;
    top: -1px;
    display:none;
}

.price .productrate {
        /* background: #000; */
    text-decoration: none !important;
    /* border: 1px solid #ee1413; */
    color: #ee1413 !important;
    border-radius: .3em;
    border-right: 1px solid;
    border-bottom: 1px solid;
    /* border-left: 1px solid; */
    font-size: .8em !important;
    padding: .1em .3em;
    position: relative;
    top: -1px;
}
.productlinerate {
    color:#ff9494;
}

.discount-box {
            display: flex;
    padding-top: 1em;
    background: #fff;
}
    .discount-box .pricebox {
        width: 50%;
    height: 4em;
    background: #eb4142;
    color: #fff;
    padding-left: .5em;
    }
        .discount-box .pricebox .discount {
              font-size: 1.6em;
    line-height: 1em;
    margin-top: .4em;
    font-weight: 500;

        }
        .discount-box .pricebox .price {
               line-height: 1em;
    margin-left: .3em;
    text-decoration: line-through;
    font-size: 1.1em;
        }

     .pricebox .discount .ceopricecode.smallprice , .pricebox .price .ceopricecode.smallprice{
            color:#fff;
        }
.discount-box .timebox {
    text-align: right;
    height: 4em;
    overflow: hidden;
    width: 50%;
    padding-right: .5em;
    background:#f5f5f5;
}
    .discount-box .timebox .title {
    margin-top: .5em;
    }
.countdown-box.productinfo {
          font-size: .8em;
    padding-left: 0;
    line-height: 1em;
    justify-content: flex-end;
}
.countdown-box.productinfo .times {
    text-align: center;
    color: #fff;
    background: #333;
    padding: .2em .2em;
    border-radius: .3em;
    margin: 0 .3em;
}
.pro-format.attrbox {
    display: flex;
    align-items: center;
    justify-content: start;
    font-weight:600;
}
.attrbox .selattrbox {
        display: flex;
    justify-content: center;
    align-items: center;
}
.selattrbox .ceooption {
display: flex;
    flex-direction: column;
    height: 3.5em;
    align-items: center;
    justify-content: center;
    border: 1px solid #cc9d07;
    padding: 0 1em;
    border-radius: 0.5em;
    background: #fffef4;
    margin-left: 1.1em;
}
    .selattrbox .icon.iconfont.iconyoujiantou {
          position: absolute;
    right: .75em;
    color: #333;
    font-weight: 500;
    font-size: 1.3em;
    }
.selattrbox .ceooption span{
    display: block;
    line-height: 1.3em;
    margin: 0;
    font-weight: 500;
}
    .selattrbox .ceooption span:first-child {
        font-weight:600;
    }
.selattrbox .ceooption .ceoprice {
color: #ee1314;
    font-size: 1.1em;
}
